"CIAdditionCompositing" = "Aggiunta";
"CIAffineClamp" = "Affina distanza";
"CIAffineTile" = "Affina mosaico";
"CIAffineTransform" = "Affina trasformazione";
"CIBloom" = "Velatura";
"CIBumpDistortion" = "Distorsione urto";
"CIBlendWithMask" = "Sfumatura con maschera";
"CICheckerboardGenerator" = "Scacchiera";
"CICircleSplashDistortion" = "Distorsione spruzzo circolare";
"CICircularScreen" = "Schermo circolare";
"CICircularWrap" = "Distorsione involucro circolare";
"CICMYKHalftone" = "Mezzitoni CMYK";
"CIColorControls" = "Controlli colore";
"CIColorCube" = "Cubo colore";
"CIColorInvert" = "Inversione colore";
"CIColorMatrix" = "Matrice colore";
"CIColorMonochrome" = "Colore monocromo";
"CIColorMap" = "Mappa colore";
"CIColorPosterize" = "Posterizzazione colore";
"CIConstantColorGenerator" = "Colore costante";
"CICopyMachineTransition" = "Fotocopiatrice";
"CICrop" = "Ritaglia";
"CICrystallize" = "Cristallizzazione";
"CIDisplacementDistortion" = "Distorsione spostamento";
"CIDissolveTransition" = "Dissolvi";
"CIDisintegrateWithMaskTransition" = "Disintegra con maschera";
"CIDotScreen" = "Schermo a punti";
"CIEdges" = "Estremità";
"CIEdgeWork" = "Lavoro sull'estremità";
"CIExposureAdjust" = "Regolazione esposizione";
"CIFalseColor" = "Colore falso";
"CIFlashTransition" = "Flash";
"CIGammaAdjust" = "Regolazione gamma";
"CIGaussianBlur" = "Sfumatura gaussiana";
"CIGaussianGradient" = "Gradiente gaussiana";
"CIGlassDistortion" = "Distorsione vetro";
"CIGlassLozenge" = "Losanga vetro";
"CIGloom" = "Oscurità";
"CIHatchedScreen" = "Schermo ombreggiato";
"CIHeightFieldFromMask" = "Altezza campo dalla maschera";
"CIHoleDistortion" = "Distorsione foro";
"CIHueAdjust" = "Regolazione tonalità";
"CIKaleidoscope" = "Caleidoscopio";
"CILanczosScaleTransform" = "Trasforma scala di Lanczos";
"CILenticularHaloGenerator" = "Alone lenticolare";
"CILinearGradient" = "Gradiente lineare";
"CILineScreen" = "Schermo lineare";
"CIMaskToAlpha" = "Maschera ad alfa";
"CIMaximumCompositing" = "Massima";
"CIMedianFilter" = "Mediana";
"CIMinimumCompositing" = "Minima";
"CIModTransition" = "Mod";
"CIMotionBlur" = "Sfumatura movimento";
"CIMultiplyCompositing" = "Moltiplica";
"CINoiseReduction" = "Riduzione disturbo";
"CIOpTile" = "Mosaico ottico";
"CIPageCurlTransition" = "Ricciolo pagina";
"CIParallelogramTile" = "Mosaico parallelogramma";
"CIPerspectiveTile" = "Mosaico prospettiva";
"CIPerspectiveTransform" = "Trasformazione prospettiva";
"CIPinchDistortion" = "Distorsione minima";
"CIPixellate" = "Divisione in pixel";
"CIPointillize" = "Divisione in punti";
"CIRadialGradient" = "Gradiente radiale";
"CIRippleTransition" = "Increspatura";
"CISepiaTone" = "Tonalità seppia";
"CIShadedMaterial" = "Materiale ombreggiato";
"CISharpenLuminance" = "Luminosità nitidezza";
"CISourceAtopCompositing" = "Sorgente Atop";
"CISourceInCompositing" = "Sorgente ingresso";
"CISourceOutCompositing" = "Sorgente uscita";
"CISourceOverCompositing" = "Sorgente sovrapposizione";
"CISpotLight" = "Occhio di bue";
"CIStarShineGenerator" = "Stella luminosa";
"CIStripesGenerator" = "Strisce";
"CISunbeamsGenerator" = "Raggi di sole";
"CISwipeTransition" = "Colpo";
"CITorusLensDistortion" = "Distorsione lenti Torus";
"CITriangleTile" = "Mosaico triangolare";
"CITwirlDistortion" = "Distorsione spirale";
"CIUnsharpMask" = "Maschera non nitida";
"CIVortexDistortion" = "Distorsione Vortex";
"CIWhitePointAdjust" = "Regolazione punto di bianco";
"CIZoomBlur" = "Sfumatura zoom";
"CIAddBlendMode" = "Add Blend Mode";
"CIAlphaAddBlendMode" = "Alpha Add Blend Mode";
"CIBehindBlendMode" = "Behind Blend Mode";
"CIColorBlendMode" = "Modalità sfumatura colore";
"CIColorBurnBlendMode" = "Modalità sfumatura colore bruciato";
"CIColorDodgeBlendMode" = "Modalità sfumatura colore schermato";
"CIDarkenBlendMode" = "Modalità sfumatura scura";
"CIDifferenceBlendMode" = "Modalità sfumatura differenza";
"CIExclusionBlendMode" = "Modalità sfumatura esclusione";
"CIHardLightBlendMode" = "Modalità sfumatura luce intensa";
"CIHardMixBlendMode" = "Hard Mix Blend Mode";
"CIHueBlendMode" = "Modalità sfumatura tonalità";
"CILightenBlendMode" = "Modalità sfumatura chiara";
"CILinearBurnBlendMode" = "Linear Burn Blend Mode";
"CILinearDodgeBlendMode" = "Linear Dodge Blend Mode";
"CILinearLightBlendMode" = "Linear Light Blend Mode";
"CILuminescentPremultiplyBlendMode" = "Luminescent Premultiply Blend Mode";
"CILuminosityBlendMode" = "Modalità sfumatura luminosità";
"CIMultiplyBlendMode" = "Modalità sfumatura moltiplicata";
"CIOverlayBlendMode" = "Modalità sfumatura sovrapposizione";
"CIPinLightBlendMode" = "PinLight Blend Mode";
"CISaturationBlendMode" = "Modalità sfumatura saturazione";
"CIScreenBlendMode" = "Modalità sfumatura schermo";
"CISoftLightBlendMode" = "Modalità sfumatura luce soffusa";
"CIStencilAlphaBlendMode" = "Stencil Alpha Blend Mode";
"CIStencilLumaBlendMode" = "Stencil Luma Blend Mode";
"CISilhouetteAlphaBlendMode" = "Silhouette Alpha Blend Mode";
"CISilhouetteLumaBlendMode" = "Silhouette Luma Blend Mode";
"CISubtractBlendMode" = "Subtract Blend Mode";
"CIRandomGenerator" = "Generatore casuale";
"CIVividLightBlendMode" = "Vivid Light Blend Mode";
